{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/torchcsprng-0.1.3-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "ec4318a3d8f184b4a53cb0ab4f9aa368c272b15e322083304e3c7eae29c38d2f",
      "size_in_bytes": 13638
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng-0.1.3-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "c4387a88676e37e77b9fc3b9b41168c9444a9e3a3d43c4d6abae514b17269f5d",
      "size_in_bytes": 338
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng-0.1.3-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng-0.1.3-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6647b8314a965c8c1c888a358ad46dcd51955fdad5bc439a26fe0efd6aca8933",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng-0.1.3-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "8c698717979d58404e415bf1f66d52d09cb80933c243162675a15c346c3324fd",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng/_C.cpython-38-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/torchcsprng_1604091031920/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "5e06c7acdf34f2d1fa6529bb27aae8ea9ec562203e9f00bd7903c7c4b3ee3b8b",
      "size_in_bytes": 12083376
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng/__init__.py",
      "path_type": "hardlink",
      "sha256": "4eeb8cd7dee273604508234f1bc1696e81a0a604517c5986fadf3726aa8172e1",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cef897588270a3a151eb75c97ea3e6b40e8079e7e0e9c8965ed07b8268cb7f6d",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3e5df9642e0f98da2ab5305d93f1ac4f57c71d262b0a035d817f86501b60c612",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/python3.8/site-packages/torchcsprng/version.py",
      "path_type": "hardlink",
      "sha256": "18986c8422eacff69c06a46e1d75581d2b515586967e963da3c9a1733e842a46",
      "size_in_bytes": 79
    }
  ],
  "paths_version": 1
}